Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Rullaketju Tsubaki RFC2040 LAMBDA CL – ANSI kaksoisjako LAMBDA

Rullaketju Tsubaki RFC2040-S LAMBDA RP – ANSI kaksoisjako LAMBDA

Rullaketju Tsubaki RFC2040S LAMBDA OL – ANSI kaksoisjako LAMBDA (siirtolenkki)

Rullaketju Tsubaki RFC2050 LAMBDA CL – ANSI kaksoisjako LAMBDA

Rullaketju Tsubaki RFC2050-S LAMBDA RP – ANSI kaksoisjako LAMBDA

Rullaketju Tsubaki RFC2050S LAMBDA OL – ANSI kaksoisjako LAMBDA (siirtolenkki)

Rullaketju Tsubaki RFC2060 LAMBDA CL – ANSI kaksoisjako LAMBDA

Rullaketju Tsubaki RFC2060-S LAMBDA OL – ANSI kaksoisjako LAMBDA (siirtolenkki)

Rullaketju Tsubaki RFC2060-S LAMBDA RP – ANSI kaksoisjako LAMBDA

Rullaketju Tsubaki RSC40 HP LAMBDA – ANSI yksinkertainen jako LAMBDA onttotappi (HP)

Rullaketju Tsubaki RSC40 HP LAMBDA CL (SC) – ANSI yksinkertainen jako LAMBDA onttotappi (HP) (Liitoslenkki – jousilukko)

Rullaketju Tsubaki RSC40 HP LAMBDA OL – ANSI yksinkertainen jako LAMBDA onttotappi (HP) (siirtolenkki)